<template name="properties">
  <div class="panel left-panel">
    <div class="panel-heading">
      <div class="properties-icon"></div>
      <h3 class="panel-title text-uppercase">{{language 'properties.id'}}</h3>
    </div>
    <div id="properties-container" class="panel-body"></div>
  </div>
</template>